@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Francois+One&amp;display=swap');

.main-container {
    float: left;
    width: 100%;
    overflow: hidden;
    /* background-image: url(../images/circle2.png); */
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.about-us img {
  /* float: right;
  width: 20%;
  border: 5px solid #ffc93c;
  margin-left: 20px; */
}
img {
    max-width: 100%;
}

body {
    font-family: "Poppins", sans-serif;
}

.hdd {
    font-family: "Poppins", sans-serif;
}

.header {
    float: left;
    width: 100%;
    padding: 10px 0px;
    text-align: center;
    background: #0d2547;
}

.banner3 {
    float: left;
    width: 100%;
}

.best-ser {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.mainservices-1 {
    padding: 15px;
}

.mainservices-2 {
    padding: 0px 0 0px;
    border-radius: 7px 7px 15px 15px;
}

.mainservices-3 span {
    position: relative;
    text-align: center;
    display: block;
}

.mainservices-3 span img {
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    border: 6px solid #ffc93c;
    margin-top: 30px;
}

.mainservices-4 {
    position: relative;
    padding: 17px 0 0px 0;
    z-index: 9;
}

.mainservices-4:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 2%;
    background: #ffc93c;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -9;
}

.mainservices-4 strong {
    padding: 5px 0px 5px;
    border-radius: 30px;
    font-size: 20px;
    text-transform: capitalize;
    display: block;
    background: #df2222;
    font-weight: 700;
    color: #ffffff;
}

.mainservices-4 a {
    color: #ffffff;
    font-size: 16px;
    padding: 15px 10px 0px 10px;
    letter-spacing: 0.6px;
    font-weight: 500;
    transition: 0.3s ease-in;
    display: inline-block;
    text-transform: capitalize;
}

.mainservices-4 a span {
    height: 60px;
    width: 60px;
    display: block;
    background: #ffc93c;
    border-radius: 50%;
    font-size: 37px;
    line-height: 61px;
    color: #006f1e;
}

.text-center {
    text-align: center !important;
}

.aboutus-heading strong {
    color: #df2222;
    text-transform: capitalize;
    font-size: 45px;
    position: relative;
    z-index: 99;
    font-weight: 700;
    display: block;
    line-height: 100px;
}

.aboutus-heading p {
    color: #df2222;
    font-size: 24px;
    padding: 7px 34px 6px;
    background: #ffc93c;
    margin: -14px 0 0;
    display: block;
    position: relative;
    text-transform: capitalize;
    font-weight: 600;
    border-radius: 40px;
}

.why-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: antiquewhite;
}

.choose-left1 {
    padding: 0;
}

.choose-left2 {
    padding: 0;

}

.choose-content p {
        color: #000000;
    line-height: 28px;
    font-size: 16px;
    margin: 0 0 0px;
    font-size: 17px;
    margin-top: 10px;
    font-weight: 500;
}

.choose-icon1 {
    padding: 15px 11px;
}

.choose-icon2 {
    background: #df2222;
    padding: 35px 20px 20px 20px;
    border-radius: 10px 10px 100px 10px;
    position: relative;
    z-index: 9;
}

.choose-icon2:before {
    content: "";
    position: absolute;
    height: 20%;
    top: 54px;
    width: 90%;
    left: 0;
    border-radius: 0 10px 10px 0px;
    background: #ffffff;
    z-index: -9;
}

.choose-icon2 span {
    color: #df2222;
    height: 90px;
    width: 90px;
    line-height: 92px;
    display: block;
    text-align: center;
    border-radius: 20%;
    margin: 0 auto 0 0;
    font-size: 45px;
    background: #ffc93c;
}

.choose-icon2 b {
        font-size: 22px;
    display: block;
    font-weight: 600;
    padding: 15px 0 0 0;
    color: #e8ff00;
    text-transform: capitalize;
    font-weight: 600;
}

.choose-icon2 aside {
    font-size: 17px;
    font-weight: 300;
    padding: 2px 9px 0 0px;
    color: #fff;
    line-height: 26px;
}

.aboutus-image {
    text-align: center;
    padding: 0px 0px 0 0px;
    overflow: hidden;
    margin: -0px 0 0;
    position: relative;
}

.aboutus-image .mata-ji {
    height: auto;
    display: block;
    margin: 0 auto;
}

.aboutus-image .round-image {
    position: absolute;
    left: 0;
    top: 0px;
    height: 100%;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    animation: rotation 15s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(1turn);
    }
}

.what {
    float: left;
    width: 100%;
    margin-top: 50px;
    text-align: center;
}

.what img {
    border-radius: 10px;
}

.o-ser {
    float: left;
    width: 100%;
   padding-bottom: 50px;
}

.top-services-1 {
    padding: 30px 20px;
}

.top-services-2 a {
    display: block;
}

.top-srv-img img {
    padding: 0;
}

.top-services-2 strong {
    text-align: center;
    font-size: 21px;
    display: block;
    font-weight: 400;
    text-transform: capitalize;
    padding: 20px 0 8px;
    color: #df2222;
}

.top-services-2 .call-astro {
    font-size: 16px;
    padding: 2px 14px 1px;
    font-weight: 500;
    text-transform: uppercase;
    background: #006f1e;
    display: inline-block;
    border-radius: 50px;
    color: #ffffff;
}

.bb-ser {
    float: left;
    width: 100%;
    padding: 50px 0px;
        /* background: mistyrose; */
}

.mainsv1 {
    padding: 30px 15px 15px;
}

.mainsv2 {
    padding: 0;
}

.scr-ser {
    padding: 15px 15px;
    text-align: center;
    position: relative;
    background: #df2222;
    border: 1px solid #ffc93c;
    border-radius: 15px;
}

.txt-box span {
    font-size: 25px;
    color: #fffa00;
    font-weight: 700;
    text-transform: capitalize;
    padding: 4px 15px 3px;
    display: block;
    /* background: #ffc93c; */
    /* border-radius: 50px;*/
}

.scr-ser-img {
    padding: 0 0 15px 0;
}

.scr-ser-img img {
    border-radius: 15px;
    /* border: 5px solid #ffc93c; */
}

.scr p {
        padding: 0 0 5px;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
}

.srv-call a {
    font-size: 19px;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
    font-weight: 600;
    padding: 5px 10px;
    border-radius: 5px;
        border: 2px solid #fff;
}

.srv-call a.call-btn {
    background-color: #2121b4;
    color: #fff;
}
.srv-call a.wp-btn {
    background-color: green;
    color: #fff;
}

.call-btn span {
    background-color: #2121b4 !important;
    color: #fff !important;
}
.wp-btn span {
    background-color: green !important;
    color: #fff !important;
}

.aboutus-section {
    /* background: url(../images/bg.jpg); */
    float: left;
    width: 100%;
    padding: 50px 0px;
    /* background-position: center;
    background-attachment: fixed;
    background-size: cover; */
}

.aboutus-section .aboutus-heading strong {
    /* color: #fff; */
    font-weight: 700;
}

.about-us p {
        /* padding: 4px 0px 7px; */
    /* color: #fff; */
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.about-us ul {
    margin: 15px 0 15px;
    position: relative;
    z-index: 999;
    padding: 6px 0 4px 7px;
    border-left: 3px solid #ffedbb;
}

.about-us ul li {
    padding: 5px 0 5px 24px;
    display: flex;
    /* color: #fff; */
    font-size: 16px;
    line-height: 35px;
    font-weight: 600;
    position: relative;
}

.about-us ul li:before {
    content: "";
    position: absolute;
    margin: 0 9px 0 4px;
    background: linear-gradient(88deg, #fff 32%, #ffc93c 60%);
    width: 10px;
    height: 10px;
    border-radius: 4px;
    left: 0;
    top: 17px;
}

.about-us p strong {
    font-weight: 700;
    color: #df2222;
}
.about-us
{
    padding-top: 20px;
}

.testimonials1 {
    padding: 10px;
    margin-top: 30px;
}

.testimonials2 {
    padding: 10px 0px 0px;
    background: #fff;
    position: relative;
    border-radius: 10px;
    border: 1px solid #eee;
    box-shadow: 0 0 15px 0px #e0e0e0c9;
    border-bottom: 3px solid #df2222;
}

.testimonials3 strong {
    background: #df2222;
    padding: 20px 0 35px 0px;
    display: block;
    text-align: center;
}

.testimonials3 strong p {
        font-size: 25px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0px;
}

.testimonials3 strong i {
        color: #ffc93c;
    margin: 0;
    font-style: normal;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    display: block;
}

.testimonials3 span {
    padding: 0;
    display: block;
    margin: -28px 0 0;
}

.testimonials3 span img {
    border: 6px solid #ffffff;
    border-radius: 50%;
}

.testimonials4 {
    position: relative;
    padding-bottom: 32px;
}

.testimonials4 p {
        color: #000;
    font-weight: 500;
    padding: 10px 10px 15px;
    line-height: 26px;
    font-size: 16px;
}

.testimonials4 i {
    color: #ffc93c;
    font-size: 30px;
    padding-right: 10px;
}
.footer-section {
    padding: 0;
    background: #171e7d;
}

.footer-section1 {
    padding: 30px 0 30px;
}

.footer-about1 {
    padding: 0;
}

.footer-about2 {
    padding: 0;
    text-align: left;
}

.footer-about2 strong {
    font-size: 24px;
    text-transform: capitalize;
    color: #ffc93c;
    font-weight: 400;
    padding: 0px 0 0;
     font-family: "Francois One", sans-serif;
}

.footer-about2 strong span {
   background: #df2222;
    padding: 2px 5px 3px 7px;
    margin: 0 6px 0 0;
    
}

.footer-about2 p {
    color: #ffffff;
    line-height: 30px;
    margin: 0;
    padding: 9px 0 0;
    font-size: 15px;
}

.footer-right1 {
    padding: 10px 0px 0 20px;
}

.footer-right2 {
    padding: 0;
}

.footer-contact1 {
    text-align: left;
    padding: 0 10px 0 7px;
}

.footer-contact2 {
    padding: 0px;
}

.title {
    display: block;
    color: #ffc93c;
    font-size: 23px;
    text-transform: capitalize;
    margin: 0 0 10px 0;
    font-weight: 400;
     font-family: "Francois One", sans-serif;
}

.footer-contact2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-contact2 ul li {
    padding: 10px 0;
    color: #fff;
    font-size: 16px;
}

.footer-contact2 ul li a{
    color: #fff !important;
}

.footer-contact2 li i {
    color: #ffc93c;
    padding: 0 5px 0 0;
}

.footer-contact3 {
    padding: 0px 0px;
}
.banner-border img{max-width: 100%;}
.footer-contact3 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-contact3 ul li {
    padding: 5px 0;
    text-transform: capitalize;
    color: #fff;
    font-size: 17px;
}

.footer-contact3 li i {
    color: #ffc93c;
    font-weight: 500;
    display: inline-block;
    font-size: 17px;
    padding: 0px 7px 0 0px;
}

.copy-right {
    padding: 0px 0 10px;
    margin-top: 0px;
    text-align: center;
}

.copy-right p {
    color: #ffc93c;
    font-weight: 600;
    font-size: 14px;
    margin: 11px 0 0 0;
    display: inline-block;
    padding: 10px 0 0 0px;
    border-top: 1px solid #fff;
}

.copy-right span {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    display: block;
    padding: 0;
    line-height: 26px;
}
.top-section {
    float: left;
    width: 100%;
    /* padding: 0px 20px; */
}

.top-section1 {
    padding: 10px;
    background: #df2222;
    color: #ffffff;
    font-size: 18px;
    /* outline: 1px solid #fff; */
    outline-offset: -6px;
    font-weight: 600;
    /* border-radius: 50px; */
    /* clip-path: polygon(0 0, 100% 0, 96% 100%, 5% 100%); */
}

.testi
{
    float: left;
    width: 100%;
    padding: 50px 0px;
        background: #d9edff;
}


@media(min-width:992px) and (max-width:1200px){
}
@media(min-width:768px) and (max-width:991px){
    .bb-ser .col-md-6{width: 50%;}
}
@media(min-width:640px) and (max-width:767px){
}
@media(min-width:480px) and (max-width:639px)
{    .aboutus-heading strong {
        line-height: 50px;
        padding-bottom: 20px;
        font-size: 35px;
      }
      .about-us img {
  width: 100%;
}
.header .col-sm-4 {
  padding: 0;
}
    
}
@media(min-width:320px) and (max-width:479px)
{
    .aboutus-heading strong {
        line-height: 50px;
        padding-bottom: 20px;
        font-size: 35px;
      }
      .about-us img {
  width: 100%;
}
.header .col-sm-4 {
  padding: 0;
}
}

.as_heading {
    color: #df2222;
    text-transform: capitalize;
    /* font-size: 45px; */
    position: relative;
    z-index: 99;
    font-weight: 700;
    display: block;
    /* line-height: 100px;
}